buildComputer=build
buildOS=${env.OS}
buildType=P
buildId=3.4.2
timestamp=20140219153908
buildLabel=P-3.4.2-20140219153908
date=20140219
time=1540
buildBranch=R3.4.2
projectname=patches-R3.4.2-P
build.distribution=patches32x
